# -*-mode: sh; tab-width: 8; coding: utf-8-dos -*-

default vesamenu.c32

##? SERIAL 0 115200 
##? CONSOLE 0
prompt 0

timeout 150



menu title {{BOX_NBD_DEV}} TAB to edit RETURN to boot

menu color title 1;36;44    #c0ffffff #00000000 std

menu color sel   7;37;40    #e0000000 #20ECEAC7 all

menu rows 15

menu tabmsgrow 21

menu timeoutrow 23

menu helpmsgrow 23



#  rd.shell rd.debug



label {{AGI_syslinux_vmlinuz}}_{{AGI_syslinux_date}}_{{AGI_syslinux_vga}}

  menu label {{AGI_syslinux_vmlinuz}}_{{AGI_syslinux_date}}_{{AGI_syslinux_vga}}

  menu default

  kernel /{{AGI_syslinux_vmlinuz}}

  INITRD /{{AGI_syslinux_initramfs}}

  # was vga=0x315 

  APPEND root=LABEL=root rootfstype=ext2 console=ttyS0 pti=on rd.skipfsck=1 ipv6.disable={{AGI_syslinux_disable}}  lang=en keymap=us vga={{AGI_syslinux_vga}} text



label MAIN hd0 MBR

    menu label MAIN hd0 0

    com32 chain.c32

    APPEND hd0



